.card{
  width: 80%;
  margin-left: 300px;
  border: none;

}

.container{
  top:100px;
  position: absolute;
  width: 100%;

}

.card .card-body{
  width: 100%;
  display: flex;
  background: white !important;
  margin-left: 30px;

}

.card .card-body .card-header{
  font-family: 'Times New Roman', Times, serif;
  margin-left: 20px;
  width: 90%;
  position: absolute;
  padding: 20px;
  display: flex;

}

.card .card-header  a .card{
  display: none;
}

.card .card-header a {
  width: 200px;
  height: 30px;
}
.card .card-header a i{
margin-top: 5px;
}

.card .card-header  a:hover .card {
  display: block;
}

.card .card-header  a:hover .card ul {
  width: 100%;
  padding: 0px;
  text-align: center;
  font-family: 'Times New Roman', Times, serif;
}


.card .card-header  a .card ul li {
  width: 100%;

}



.card .card-header span .card{
  display: none;
}
.bx{
  width: 50px;
  margin-left: 100px;

}
.bx-pie-chart-alt-2{
  width: 50%;
}

.card .card-body .card-header h5{
  font-family: 'Times New Roman', Times, serif;
  color: orange;


}

.card .card-body p{
   width: 130px;
   //background: green !important;
   text-align: center;
   padding: 5px;
   height: 130px;
   color: white;
   font-family: 'Times New Roman', Times, serif;
   margin: 100px;
   padding-top: 50px;

}



.card .card-body p:hover p{
background: orange;

}






